/* css for chosun.com webfont(hinting) embed 201912 */
@font-face {
    font-family: '조선명조';
    src: url('//image.chosun.com/fonts/hint/Chosun_Myeongjo.eot') format('embedded-opentype'),
         url('//image.chosun.com/fonts/hint/Chosun_Myeongjo.woff') format('woff');
}
@font-face {
    font-family: '조선고딕'; 
    src: url('//image.chosun.com/fonts/hint/Chosun_Gothic.eot') format('embedded-opentype'),
         url('//image.chosun.com/fonts/hint/Chosun_Gothic.woff') format('woff');
}
@font-face {
font-family: '조선중간명조'; 
src: url('//image.chosun.com/fonts/hint/Chosun_M_Myeongjo_Bold.eot') format('embedded-opentype'),
        url('//image.chosun.com/fonts/hint/Chosun_M_Myeongjo_Bold.woff') format('woff');
}
@font-face {
font-family: '조선중간고딕'; 
src: url('//image.chosun.com/fonts/hint/Chosun_M_Gothic_Bold.eot') format('embedded-opentype'),
        url('//image.chosun.com/fonts/hint/Chosun_M_Gothic_Bold.woff') format('woff');
}